﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.temp_researcherlist .newMiddleContainer {
  margin: 15px auto 0; }

.temp_researcherlist .greyEscapeContainerRow {
  padding-bottom: 28px;
  margin-bottom: 60px; }

.temp_researcherlist h1 {
  font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
  font-size: 32px;
  line-height: 36px; }

.temp_researcherlist .bodyText {
  margin-bottom: 54px; }
  .temp_researcherlist .bodyText p {
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    font-size: 18px;
    line-height: 24px; }

.temp_researcherlist b {
  font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif; }

.temp_researcherlist .researchers h2 {
  color: black; }

.temp_researcherlist .researchers .researcher-container {
  min-width: 50%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: 0px;
  padding-top: 8px;
  min-height: 110px;
  font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
  font-size: 16px;
  line-height: 20px; }
  @media (min-width: 690px) {
    .temp_researcherlist .researchers .researcher-container {
      float: left; } }
  .temp_researcherlist .researchers .researcher-container .researcher-image img {
    /*border-radius: 10px;*/
    width: 86px;
    height: 86px;
    background-color: #f3f3f3; }
  .temp_researcherlist .researchers .researcher-container .info {
    font-size: 14px;
    display: inline-block;
    margin-left: 10px;
    word-break: break-all; }
    .temp_researcherlist .researchers .researcher-container .info .researcher-title, .temp_researcherlist .researchers .researcher-container .info .contact {
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      max-width: 265px;
      font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
      font-size: 14px;
      line-height: 20px; }
    .temp_researcherlist .researchers .researcher-container .info a {
      /*margin-left: 10px;*/
      color: black;
      display: inline-block;
      max-width: 270px;
      overflow-wrap: break-word;
      word-break: break-all;
      word-wrap: break-word; }
    .temp_researcherlist .researchers .researcher-container .info .researcher-link a {
      color: #7E5516;
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
      font-size: 12px;
      line-height: 20px; }

.temp_researcherlist .pageContent .item {
  margin-left: 0;
  border-bottom: 1px dashed #cccccc;
  padding-bottom: 20px;
  margin-bottom: 25px; }
  .temp_researcherlist .pageContent .item img {
    float: left; }
  .temp_researcherlist .pageContent .item .placeholderdiv {
    height: 100px;
    width: 80px;
    float: left; }
  .temp_researcherlist .pageContent .item .researcherlistinfo {
    float: left;
    /*width: 45%;*/
    margin-left: 40px;
    max-width: 80%; }
    @media (max-width: 639px) {
      .temp_researcherlist .pageContent .item .researcherlistinfo {
        max-width: none; } }
  .temp_researcherlist .pageContent .item h2 {
    font-size: 18px;
    line-height: 23px;
    color: #000000;
    margin-bottom: 13px;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    font-weight: normal; }
    .temp_researcherlist .pageContent .item h2 span {
      font-style: italic;
      font-size: 0.66em;
      color: #444444;
      font-family: "FFScalaRegular", sans-serif; }
  .temp_researcherlist .pageContent .item .contact-wrap {
    margin-bottom: 8px;
    /*display: inline-block;*/ }
    .temp_researcherlist .pageContent .item .contact-wrap .contact {
      /*float: left;*/ }
    .temp_researcherlist .pageContent .item .contact-wrap span.divider {
      float: left; }
  .temp_researcherlist .pageContent .item .researcher-title {
    clear: both; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile CSS
========================================================================== */
@media (max-width: 640px) {
  .temp_researcherlist .pageContent .item img {
    float: none;
    width: 100%;
    display: none; }
  .temp_researcherlist .pageContent .item .researcherlistinfo {
    float: none;
    width: auto; }
  .temp_researcherlist .pageContent .item .researcher-title a {
    display: block; }
  .temp_researcherlist .pageContent .item .placeholderdiv {
    display: none; } }
